<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wRfWQG_8Ee2zxv-8u0MlEA" id="_wRevMW_8Ee2zxv-8u0MlEA" label="Phone_Number_Statistics" purpose="analyze and statistic the data of phone number" description="contain several count indicators" version="0.1" statusCode="development" item="_wRfWQm_8Ee2zxv-8u0MlEA" displayName="Phone Number Statistics">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wRfWQW_8Ee2zxv-8u0MlEA" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wRfWQm_8Ee2zxv-8u0MlEA" property="_wRfWQG_8Ee2zxv-8u0MlEA" state="_wRfWQW_8Ee2zxv-8u0MlEA" filename="Phone_Number_Statistics_0.1.definition">
    <indicatorDefinition href="Phone_Number_Statistics_0.1.definition#_JOE-0LQ2EeCrhIKO626ZRQ"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
